@charset "UTF-8";


/* -------------------------------------------

kv

------------------------------------------- */
.top-kv {
	position: relative;
}
.top-kv .wrap {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	z-index: 3;
	font-family: var(--font-serif);
	font-size: 3.2rem;
	color: #fff;
	text-shadow: 0 0 0.8rem rgba(0,0,0,0.4	);
	white-space: nowrap;
}
@media screen and (max-width: 768px) {
	.top-kv .wrap {
		font-size: 2.4rem;
	}
}
/* slider */
#main {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#main,
.CMS-NOT-EDITABLE-AREA {
	height: calc(100vh - 11.4rem);
}
@media screen and (max-width: 768px) {
	#main,
	.CMS-NOT-EDITABLE-AREA {
		height: 44rem;
	}
}



/* -------------------------------------------

about

------------------------------------------- */
.top-about {
	position: relative;
	padding: 10rem 0 5rem 0;
}
.top-about::before,
.top-about::after {
	content: "";
	position: absolute;
	left: 0;
}
.top-about::before {
	width: 100%;
	height: 80%;
	background: url(../img/texture-1.jpg) center top;
	background-size: 100% auto;
	top: 0;
	z-index: 0;
}
.top-about::after {
	width: 78.5%;
	height: 40%;
	background: var(--beige);
	bottom: 0;
	z-index: 1;
}
.top-about > * {
	position: relative;
	z-index: 10;
}
.top-about .wrap {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	width: 42rem;
	background: url(../img/texture-4.jpg) center top;
	background-size: 24rem auto;
	margin-left: 22rem;
	margin-top: -22rem;
	padding: 6rem 0;
}
.top-about .wrap::before {
	content: "";
	width: calc(100% - 3rem);
	height: calc(100% - 3rem);
	box-sizing: border-box;
	border: solid 0.15rem var(--brown);
	position: absolute;
	left: 1.5rem;
	top: 1.5rem
}
.top-about h2 {
	width: 2.6rem;
}
.top-about h3 {
	margin: 0 2rem;
	font-size: 1.6rem;
	line-height: 1.6;
}
.top-about .more-wrap {
	position: absolute;
	left: 68rem;
	bottom: 5rem;
}
@media screen and (max-width: 768px) {
	.top-about {
		padding: 4rem 2rem 4rem 2rem;
	}
	.top-about::before {
		width: 100%;
		height: 80%;
		background: url(../img/texture-1.jpg) center top;
		background-size: 100% auto;
		top: 0;
		z-index: 0;
	}
	.top-about::after {
		width: 80%;
		height: 40%;
		background: var(--beige);
		bottom: 0;
		z-index: 1;
	}
	.top-about > * {
		position: relative;
		z-index: 10;
	}
	.top-about .wrap {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
		padding: 5rem 0;
	}
	.top-about .wrap::before {
		width: calc(100% - 2rem);
		height: calc(100% - 2rem);
		left: 1rem;
		top: 1rem
	}
	.top-about h3 {
		margin: 0 1.5rem;
		font-size: 1.8rem;
		line-height: 1.6;
	}
	.top-about p {
		font-size: 1.4rem;
	}
	.top-about .more-wrap {
		margin-top: 3rem;
		position: relative;
		left: auto;
		bottom: auto;
	}	
}



/* -------------------------------------------

service

------------------------------------------- */
.top-service {
	padding: 10rem 0;
	background:
		url(../img/deco-1.png) no-repeat right 3rem top 3rem,
		url(../img/deco-2.png) no-repeat left 3rem bottom 12rem;
	background-size:
		20rem auto;
}
.top-service ul {
	margin-bottom: 8rem;
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
}
.top-service ul li {
	width: calc((100% - 3rem) / 2);
	position: relative;
	background: url(../img/texture-4.jpg) center top;
	background-size: 24rem auto;	
	border: solid 0.2rem var(--brown);
	padding: 2rem;
}
.num {
	position: absolute;
	left: -1.5rem;
	top: -1.5rem;
	width: 7.4rem;
}
.top-service dt {
	font-weight: bold;
	line-height: 1;
	text-align: center;
	font-size: 2rem;
	margin: 2.5rem 0 1.2rem 0;
}
@media screen and (max-width: 768px) {
	.top-service {
		padding: 8rem 3rem;
		background:
			url(../img/deco-1.png) no-repeat right 1.5rem top 1.5rem,
			url(../img/deco-2.png) no-repeat left 1.5rem bottom 1.5rem;
		background-size:
			16rem auto;
	}
	.top-service ul {
		margin-bottom: 4rem;
		flex-direction: column;
	}
	.top-service ul li {
		width: 100%;
	}
	.top-service dt {
		font-size: 2.2rem;
	}	
}



/* -------------------------------------------

news

------------------------------------------- */
.top-news {
    padding: 14rem 0 10rem 0;
	position: relative;
	background: rgba(255,255,255,0.5);
}
.top-news::before {
	content: "";
	width: 100%;
	height: 4rem;
	background: url(../img/texture-1.jpg) center top;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0;
}
@media screen and (max-width: 768px) {
    .top-news {
        padding: 12rem 3rem 8rem 3rem;
    }   
}
.top-news .more {
    margin: 4rem auto 0 auto;
}
/* cms */
.top-news .CMS-NEWS-INDEX {
    padding-bottom: 0;
}
.top-news .CMS-NEWS-MORE-READ {
    display: none;
}



/* -------------------------------------------

case

------------------------------------------- */
.top-case {
	padding: 10rem 0;
	background: url(../img/texture-1.jpg) center top;
	background-size: 100% auto;
}
@media screen and (max-width: 768px) {
	.top-case {
		padding: 8rem 0;
	}
}
#loopslider,
#loopslider ul,
#loopslider ul li,
#loopslider img {
	height: 150px;
}
#loopslider ul li {
	width: 220px;
}
@media screen and (max-width: 768px) {
	#loopslider,
	#loopslider ul,
	#loopslider ul li,
	#loopslider img {
		height: 120px;
	}
	#loopslider ul li {
		width: 190px;
	}
}
#loopslider figure {
	padding: 0 0.5rem;
}
#loopslider img {
	object-fit: cover;
}
#loopslider {
	margin: 0 auto 6rem auto;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 100%;
}
#loopslider ul {
	display: inline;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#loopslider ul li {
	display: inline;
	float: left;
	overflow: hidden;
}
#loopslider ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#loopslider ul {
	display: inline-block;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	
}



/* -------------------------------------------

company

------------------------------------------- */
.top-company {
	background: url(../img/top-bg-1.jpg) no-repeat center / cover;
}
.top-company > div {
	background: rgba(255,255,255,0.85);
	padding: 10rem 7rem;
}
.top-company .wrap {
	display: flex;
	align-items: flex-start;
	gap: 3rem;
	margin-bottom: 8rem;
}
.top-company .wrap > * {
	flex: 1;
}
@media screen and (max-width: 768px) {
	.top-company > div {
		background: rgba(255,255,255,0.7);
		padding: 8rem 3rem;
	}
	.top-company .wrap {
		flex-direction: column;
		gap: 1rem;
		margin-bottom: 4rem;
	}
	.top-company .wrap > * {
		flex: none;
		width: 100%;
	}	
}


/* -------------------------------------------

contact

------------------------------------------- */
.top-contact {
	background: url(../img/texture-3.jpg) center top;
	background-size: 100% auto;
	padding: 10rem 0;
}
.top-contact .wrap {
	background: url(../img/top-bg-2.jpg) no-repeat center / cover;
	padding: 6rem 0 6rem 2rem;
}
.top-contact .wrap > div {
	width: 40rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.top-contact h2 {
	margin: 0;
}
.top-contact p {
	margin: 2.5rem 0 3rem 0;
}
@media screen and (max-width: 768px) {
	.top-contact {
		padding: 2rem;
	}
	.top-contact .wrap {
		padding: 6rem 2rem;
	}
	.top-contact .wrap > div {
		width: 100%;
		text-align: left;
	}
	.top-contact h2 {
		margin: 0;
	}
}



/* -------------------------------------------

contact

------------------------------------------- */
.contact-tel {
	background: rgba(255,255,255,0.6);
	padding: 2rem 0;
	display: flex;
	justify-content: center;
	gap: 4rem;
}
.contact-tel dl {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
}
.contact-tel dl dt {
	text-align: center;
	margin-top: 0.3rem;
	font-size: 1.3rem;
}
.contact-tel dl dd {
	font-size: 2.4rem;
	padding-left: 1.5rem;
}
@media screen and (max-width: 768px) {
	.contact-tel {
		flex-direction: column;
		gap: 0;
	}
}



/* -------------------------------------------

form

------------------------------------------- */
.CMS-FORM-GROUP {
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP {
        display: block;
    }
}
.CMS-FORM-GROUP:not(:last-of-type) {
    margin-bottom: 4rem;
}
.CMS-FORM-GROUP > label {
    width: 30%;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP label {
        width: 100%;
        display: block;
        margin-bottom: 1rem;
    }
}
.CMS-FORM-INPUT,
.CMS-FORM-EMAIL {
    -webkit-appearance: none;
    appearance: none;
    border: #ddd solid 1px;
    padding: 2rem;
    width: 70%;
}
.CMS-FORM-GROUP textarea {
    -webkit-appearance: none;
    appearance: none;
    border: #ddd solid 1px;
    width: 70%;
    height: 16rem;
    padding: 2rem;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-INPUT,
    .CMS-FORM-EMAIL,
    .CMS-FORM-GROUP textarea {
        width: 100%;
    }
}
/* ---- radio ---- */
.CMS-FORM-RADIO {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    white-space: nowrap;
    width: 70%;
}
.CMS-FORM-RADIO > div:not(:last-of-type) {
    margin-right: 2.5rem;
    margin-bottom: 1.2rem;
}
.CMS-FORM-RADIO > div {
    display: flex;
    align-items: center;
    width: calc(100% - 18px);
}
.CMS-FORM-RADIO > div label {
    margin-left: 0.5rem;
    margin-top: 0.3rem;
}
_::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
    margin-top: 0;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-RADIO {
        display: block;
        width: 100%;
        white-space:unset;
    }
    .CMS-FORM-RADIO > div:not(:last-of-type) {
        margin-bottom: 1.2rem;
    }
    .CMS-FORM-RADIO > div label {
        width: calc(100% - 24px);
    }
    _::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
        margin-top: 0.7rem;
    }   
}
input[type="radio"] {
    position: relative;
    width: 18px;
    height: 18px;
    background: #fff;
    border: solid 1px #ddd;
    border-radius: 50%;
    vertical-align: -2px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
input[type="radio"]:checked:before {
    content: "";
    background: var(--prime);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 9px;
    height: 9px;
}
@media screen and (max-width: 768px) {
    input[type="radio"] {
        width: 24px;
        height: 24px;
    }
    input[type="radio"]:checked:before {
        width: 12px;
        height: 12px;
    }
}
/* ---- submit ---- */
.CMS-FORM-GROUP input[type="submit"] {
    background: var(--prime);
    color: #fff;
    display: block;
	font-family: var(--font-serif);
    font-size: 1.6rem;
    margin: 0 auto;
    padding: 1.6rem 0 1.75rem 0;
    transition: all .3s;
    width: 24rem;
}
.CMS-FORM-GROUP input[type="submit"]:hover {
    cursor: pointer;
    opacity: 0.5;
}
input[type="submit"] {
    -webkit-appearance: button;
    appearance: button;
    border: none;
    border-radius: 0;
}
input[type="submit"]::-webkit-search-decoration {
    display: none;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP input[type="submit"] {
        width: 100%;
        font-size: 1.7rem;
    }   
}
/* ---- calendar ---- */
input[type="date"] {
    -webkit-appearance: none;
    appearance: none;
    background: #fff;
    border: #ddd solid 1px;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 2rem;
    width: 70%;
}
@media screen and (max-width: 768px) {
    input[type="date"] {
        width: 100%;
    }
}
/* ---- select ---- */
.select-wrap {
    position: relative;
    width: 70%;
}
.select-wrap::before {
    content: "";
    width: 0.6rem;
    height: 0.6rem;
    border-right: solid 0.15rem #333;
    border-bottom: solid 0.15rem #333;
    transform: rotate(45deg);
    position: absolute;
    right: 1.2rem;
    top: calc(50% - 0.6rem);
    z-index: 10;
}
select {
    appearance: none;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 0;
    color: #000;
    font-size: 1.4rem;
    padding: 1.6rem 4rem 1.5rem 1.5rem;
    position: relative;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .select-wrap {
        width: 100%;
    }
}
/* ---- required ---- */
.required {
    background: rgba(200,0,0,1);
    color: #fff;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1;
    margin-left: 1.0rem;
    padding: 0.2rem 0.7rem 0.35rem 0.7rem;
    vertical-align: 0.1rem;
}
/* <span class="required">必須</span> */
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP input:focus,
    .CMS-FORM-GROUP textarea:focus {
        font-size: 16px;
    }
}



/* -------------------------------------------

privacy

------------------------------------------- */
.privacy {
    background: #fff;
    border: 1px solid #ddd;
    font-size: 1.2rem;
    height: 20rem;
    overflow: auto;
    padding: 1.7rem 2rem;
}
.privacy-note {
    font-size: 1.2rem;
    margin: 5rem 0 2rem 0;
}



/* -------------------------------------------

thanx

------------------------------------------- */
.thanx {
    text-align: center;
}
@media screen and (max-width: 768px) {
    .thanx {
        text-align: left;
    }
}
.back {
    display: block;
    text-align: center;
}
.back a {
    color: var(--prime);
}

.faq-list dt {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
	background: var(--beige);
	background-size: 100% auto;
	padding: 1.2rem 2rem;
	font-size: 1.6rem;
	font-weight: 500;
	border-radius: 0.4rem;
}
.faq-list dd {
	display: flex;
	padding: 1rem 2rem 1.5rem 2rem;
}
.faq-list dt span:nth-child(1),
.faq-list dd span:nth-child(1) {
	width: 4rem;
	height: 4rem;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: bold;
	padding-left: 0.15rem;
	padding-bottom: 0.2rem;
}
.faq-list dt span:nth-child(1) {
	background: #fff;
}
.faq-list dd span:nth-child(1) {
	background: var(--brown);
	color: #fff;
}
.faq-list dt span:nth-child(2),
.faq-list dd span:nth-child(2) {
	width: calc(100% - 4rem);
	padding-left: 1.5rem;
}
.faq-list dd:not(:last-of-type) {
	margin-bottom: 2rem;
}